.PoetrySubNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 30px;
	text-decoration: none;
}
.PoetrySubNav a:link {  color: #FFFFFF;  text-decoration: none}
.PoetrySubNav a:visited {  color: #FFFFFF;  text-decoration: none}
.PoetrySubNav a:hover {  color: #FFFF33; }
.PoetrySubNav a:active {  color: #FFFF33;  text-decoration: none}

.fontArial11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.PoetryTSubNav {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #FFFFFF; padding-left: 25px; text-indent: -9px}
.PoetryTSubNav a:link {  color: #FFFFFF; text-decoration: none}
.PoetryTSubNav a:visited {  color: #FFFFFF; text-decoration: none}
.PoetryTSubNav a:hover {  color: #FFFF33}
.PoetryTSubNav a:active {  color: #FFFF33; text-decoration: none}

.SpacerOne {padding: 0px 1px 1px 17px}
.SpacerTwo {padding: 10px 1px 1px 20px}
.SpacerThree {padding: 2px 5px 2px 15px}
.SpacerFour {padding: 1px 2px 1px 4px}
.TeacherGenre { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #555555; padding: 0px 1px 1px 17px}

.BraSubHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: #A3CF36; }
.Example {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #1184A9; padding: 0 0 5px 0}
.workTitle {  font-weight: bold; color: #1184A9;}
.previewBox {  padding: 8px 0px 0px 15px; color: #003366;}
.readRBox {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #3D8B8B; padding: 2px 6px 2px 10px;}
.CPicksList1{  padding: 0px 0px 0px 15px; color: #003366;}
.CPicksList1{  color: #003366;}
.popPrintable{  padding: 10px; color: #666666;}
.pageVBiew{  padding: 0 10px  0 10px; color: #6F960E; font-weight: bold; }

.SubDocSp {padding: 10px 1px 1px 20px; color="#003366"}

.RightSide {padding: 0px 5px 0px 10px; color: #003333}
.BraSidText {padding-left: 23px;  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0D6E00}
.SlideNav {  border-width:  0px 0px 0px 1px; border-color: #000000;  border-style: solid;}
.SlideNavIn{
	border-color: #33CCFF;	border-width:  0px 0px 0px 0px;	border-style: solid;	padding: 0px 2px 0px 2px;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;
}

.SlideNavIn a:link {  color: #000000;  text-decoration: yes}
.SlideNavIn a:visited {  color: #000000;  text-decoration: yes}
.SlideNavIn a:hover {  color: #000000; text-decoration: yes}
.SlideNavIn a:active {  color: #000000;  text-decoration: yes}

.SlideNavOut{
	border-color: #000000;
	border-width:  1px 1px 1px 1px;
	border-style: solid;
	padding: 0px 2px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #33CCFF;
}

.TxtUndImage {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; padding: 5px 8px 5px 8px}


.NoBorder {       border-width: 0px 0px 0px 0px; border-style: solid;}
.NoBorder td{     border-width: 0px 0px 0px 0px; border-style: solid;}

.CloseBu { border-width: 1px 1px 1px 1px; border-style: solid; border-color: #A3CF36; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #A3CF36}
.CloseBu a:link {  color: #A3CF36;  text-decoration: none}
.CloseBu a:visited {  color: #A3CF36;  text-decoration: none}

.popText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; padding: 5px 2px 5px 10px}
.popIMage {border-color: #959595; }

.subNavlist {color: #999999; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.subNavlistOff, .subNavlistOff a:link, .subNavlistOff a:visited { color: #FF5400; text-decoration: none; }

.subNavChatlist {color: #999999; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 40px;}
.subNavlistOff, .subNavlistOff a:link, .subNavlistOff a:visited { color: #FF5400; text-decoration: none; }

.quote {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #003333;		padding: 0 10px 0 10px}
.quoteAuthor {padding: 0 10px 0 10px; text-align: right}
.FieldTitle {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;	color: 003366;}
.readTitle {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #FFFFFF;}
.readContent {padding:  3px 5px 3px 20px}
.itemList{padding-left: 22px; text-indent: -7px}
.NumList{padding-left:20px; text-indent: -13px}
.alpList{padding-left:20px; text-indent: -13px}

.CavalcadeTblPad {  padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px}
.getTranscript { font-size: 11px; }
.getTranscript a:link, .getTranscript a:visited { color: #006666; }
.CavalcadeTblHdrs {  font-weight: bold; color: #4548B5; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px}td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.Font16 {  font-size: 16px}
.Font10 {  font-size: 10px}
.Font14 {  font-size: 14px}
